On Sat, 2020-03-07 at 12:26 -0800, Matt Turner wrote:
> On Sat, Mar 7, 2020 at 12:17 PM Jonas Stein <jst...@gentoo.org> wrote:
> > On 07/03/2020 19.27, Ulrich Mueller wrote:
> > > > > > > > On Sat, 07 Mar 2020, Michał Górny wrote:
> > > > > Just the ebuild being outdated doesn't sound like a sufficient reason
> > > > > for removal of a package, at least not for those packages that install
> > > > > applications for the end user.
> > > > The list is almost exclusively about dev-python/, i.e. packages that
> > > > do not install end-user applications but Python modules.
> > > 
> > > Like www-apps/nikola, for example?
> > > 
> > 
> > Nikola is actively maintained and was recently updated.
> > It works fine and has many users.
> > 
> > Did you look into that package before hard masking?
> > I see no problems with this package.
> > https://github.com/getnikola/nikola/blob/master/setup.py
> > 
> > Please undo the masking of fully working packages.
> 
> Christ guys. Just add python 3.7 support and unmask it.

...and 3.8, please, so we don't have to go back here a year from now.

-- 
Best regards,
Michał Górny

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to